Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 28 Jan 2022 16:27:36 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation  issue 

Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hakimuddin aluda Bot:  Hi Hakimuddin Aluda ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:   
  Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Canceled your order? Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566783764 Bot:  Please wait while we transfer you to an agent Agent:  Hi Hakimuddin , Thank you for contacting us. My name is Kabir , I will be happy to assist you. Agent:   Please provide us with your inquiry, so that we can assist you optimally. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  REFUND Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  HELLO Bot:  Hi again! Bot:  Please enter your name Customer:  hakimuddin aluda Bot:  Hi Hakimuddin Aluda ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Canceled your order? Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Hakimuddin   Thank you for contacting us. This's abdallah  We would be happy to help you. Customer:  HELLO Customer:  MY ORDER IS CANCELLED LONG BEFORE Customer:  BUT STIL I DID NOT GET MY REFUND Customer:  8114921853 Customer:  ???? Agent:  We request you to please allow us some time to be verified, stay with us Agent:  We would like to inform you that we have processed the refund  on 11/24/21  Customer:  then why still not credited in my account] Agent:  f you do not get the amount in your account please provide us with a bank statement from  11/24/21  to12/08/21   to further assist you. Agent:  Do you have any other inquiries? Customer:  FILE Customer:  i sent you an excel file Customer:  is it enough Customer:  ??? Agent:  this file is not working kindly provide us with pdf pic and make sure your full name and holer account with it Customer:  FILE Agent:  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. Agent:  Do you have any other inquiries? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  issue Bot:  Hi Issue ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Canceled your order? Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes  
          03:25 PM, 08th Dec      

              
 issue 
                   ?           03:30 PM, 08th Dec      

            
 Ziena                   Hi, I'm Zina, how can I help you today?           03:33 PM, 08th Dec 

              
 issue 
                   my order got canceled long before           03:35 PM, 08th Dec      

              
 issue 
                   but i still did not get refum=nd           03:35 PM, 08th Dec      

              
 issue 
                   refund           03:35 PM, 08th Dec      

            
 Ziena                   Thank you for allowing me the time to check. I appreciate your patience.           03:35 PM, 08th Dec 

              
 issue 
                   8114921853           03:36 PM, 08th Dec      

              
 issue 
                   i talked before with one of your agent and he said refund is procecced on 24/11/2021           03:36 PM, 08th Dec      

            
 Ziena                   We would like to inform you that we have processed the refund of amount (KWD6.80) on (11/24/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           03:37 PM, 08th Dec 

              
 issue 
                   then i contacted my bank and bank asking ARN number of the transaction           03:37 PM, 08th Dec      

              
 issue 
                   when i order and then order cancelled and then you make refund in between this process i have got new debit card           03:38 PM, 08th Dec      

              
 issue 
                   ???           03:40 PM, 08th Dec      

            
 Ziena                   Please note that refund is made to the account even if the card is closed. You simply call the bank and tell them the refund date and amount, they can refund it for them and transfer it to your account as we can't change the card because if the refund is already made.           03:41 PM, 08th Dec 

            
 Ziena                   Is there anything I can help you with?           03:43 PM, 08th Dec 

              
 issue 
                   i contacted the bank and bank asking me ARN number of the transaction           03:44 PM, 08th Dec      

              
 issue 
                   Bank said without this number they can not do anyting           03:45 PM, 08th Dec      

            
 Ziena                   We request you to please allow us some time so we can check for you.           03:45 PM, 08th Dec 

              
 issue 
                   ???           03:49 PM, 08th Dec      

            
 Ziena                   We are truly sorry for this delay.           03:49 PM, 08th Dec 

              
 issue 
                   its ok           03:49 PM, 08th Dec      

            
 Ziena                   We apologize for the inconvenience and delay. Please note that we will forward your inquiry to the concerned team and they will get on touch with you ASAP.           03:55 PM, 08th Dec 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3567188